ul.nav_actions li,
ul.breadcrumbs li,
ul.horizontal_list li {
  display: inline;
  list-style-type: none;
  margin: 0
}

ul.nav_actions li:before {
  content: " | "
}

ul.breadcrumbs li:before {
  content: " > "
}

ul.nav_actions li:first-child:before,
ul.breadcrumbs li:first-child:before,
form ul.nav_actions li:before {
  content: ""
}
